Information on source package nexuiz

Available versions

ReleaseVersion
stretch2.5.2+dp-4
buster2.5.2+dp-7
bullseye2.5.2+dp-8
sid2.5.2+dp-8

Resolved issues

BugDescription
CVE-2007-0657Unspecified vulnerability in Nexuiz 2.2.2 allows remote attackers to r ...
CVE-2006-6610clientcommands in Nexuiz before 2.2.1 has unknown impact and remote at ...
CVE-2006-6609Nexuiz before 2.2.1 allows remote attackers to cause a denial of servi ...

Search for package or bug name: Reporting problems